RRAMS PWD - Mobile Application - Bug #614

Alerts while loading Reports in PMS module
10/06/2024 02:50 PM - prathyusha Ramisetti

Status: New Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

PMS->reports->structure count

History

#1 - 10/06/2024 02:28 AM - Jyoshna Behara
- File image_2024_06_10T07_35_09_192Z.png added

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam

{
"Data": {

"Status": "Execution Timeout Expired. The timeout period elapsed prior to completion of the operation or the server is not responding.”,

"Path": null
|3

"Status": true,

"Message": null,
"Caption": "Success",
"ld": 0

}

#2 - 15/07/2024 12:47 AM - Gautam Kumar
- File STR_Count_PMS.jpg added

PMS-Structure Count- With reference to above image 'n5.jpg' getting the error 'Execution time out..."' in mobile app is same as web app.

Files

n5.jpg 247 KB 10/06/2024 prathyusha Ramisetti
image_2024_06_10T07_35_09_192Z.png 66.2 KB 10/06/2024 Jyoshna Behara
STR_Count_PMS.jpg 191 KB 15/07/2024 Gautam Kumar
